body {
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;
}

#page {
	width: 940px;
	margin: auto;
}

/* @group Sitewide Styles */

input {
	height: 20px;
	width: 160px;
	margin: 6px 0 0 0;
	border: 1px #ccc solid;
	color: #999;
	font-size: 11px;
	padding: 4px 0 4px 4px;
}

textarea {
	border: 1px #ccc solid;
	color: #999;
	font-size: 11px;
	padding: 4px 0 4px 4px;
}

#page p.link-button {
	margin: 2px 0 0 0;
}
#page p.link-button a {
	width: auto;
	height: auto;
	margin: 0 0 0 0;
	padding: 3px 0 3px 4px;
	background: #fff url(/images/chrome/bullet_small.jpg) 0px 9px no-repeat;
}
#page p.link-button a:hover {
	color: #ed1c24;
}

hr {
	clear: both;
	width: 100%;
	height: 1px;
	background-color: #ccc;
	border: 0;
	margin: 0 0 10px 0;
	padding: 0;
}
a {
	color: #666;
	text-decoration: none;
	outline: 0;
	outline-style: none;
   	outline-width: medium;
   	-moz-outline: none;
}
a:hover {
	color: #ed1c24;
	text-decoration: none;
}
p,
table td {
	color: #666;
	font-size: 85%;
	padding: 8px 0 6px 0;
	line-height: 150%;
}

h5, h6 {
	color: #666666;
}
h5 {
	font-size: 15px;
}
h6 {
	font-size: 14px;
}

/* @end Sitewide Styles */

/* @group Header Styles */

#header {
	border-bottom: 1px #cccccc solid;
}

.logo {
	width: 220px;
	height: 44px;
	margin: 40px 0 0 0;
	padding: 0;
	text-indent: -40000px;
	background: url(/images/chrome/logo.png);
	float: left;
}

.logo a {
	width: 220px;
	height: 44px;
	display: block;
}

.meta-nav {
	float: right;
	padding: 0;
	margin: 0;
	list-style-type: none;
	font-size: 10px;
	text-transform: uppercase;
	color: #666;
	font-weight: 700;
	margin-top: 57px;
}

.meta-nav a {
	font-size: 9px;
	text-transform: uppercase;
	color: #999;
	font-weight: 700;
	margin-top: 57px;
	text-decoration: none;
}

.meta-nav a:hover {
	color: #ed1c24;
	text-decoration: none;
}

.meta-nav li {
	display: inline;
	padding-left: 20px;
}

/* @end Header Styles */

/* @group Sidebar Styles */

#sidebar {
	width: 152px;
	float: left;
	padding: 0 0 100px 0;
	margin-top: 50px;
}

#sidebar h2 {
	text-transform: uppercase;
	color: #666;
	font-weight: 700;
	width: 152px;
	font-size: 12px;
	padding-bottom: 8px;
}
#sidebar #secondary-navigation li.heading {
	padding: 0;
	background: none;
	background-image: none;
}

#sidebar #secondary-navigation {
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
}
#sidebar #secondary-navigation li {
	font-size: 77%;
	color: #999;
	border-bottom: 1px #ccc solid;
	text-decoration: none;
	font-weight: 700;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: url(/images/chrome/bullet_large_hover.jpg) no-repeat 6px center;
}
#sidebar #secondary-navigation li a {
	width: 138px;
	display: block;
	padding: 9px 0 8px 14px;
	background: url(/images/chrome/bullet_large.jpg) no-repeat 6px center;
}
#sidebar #secondary-navigation li.active {
	color: #ed1c24;
}
#sidebar #secondary-navigation li a:hover,
#sidebar #secondary-navigation li.active a {
	color: #ed1c24;
	background: none;
}

#sidebar #secondary-navigation li a, #content li a {
	text-decoration: none;
	color: #999;
}

#sidebar #secondary-navigation li a:hover, #content li a:hover {
	color: #ed1c24;
}

#content .products ul li:hover {
	background-image: url(/images/chrome/bullet_small_hover.jpg);
}

#sidebar h3 {
	font-size: 10px;
	text-transform: uppercase;
	color: #999;
	font-weight: 700;
	margin: 30px 0 0 0;
	padding: 0 0 6px 0;
}

#sidebar p {
	font-family: Arial;
	font-size: 10px;
	color: #999;
	margin: 0;
	padding: 0 0 6px 0;
}

#sidebar p a {
	color: #999;
}

#sidebar a:hover {
	color: #ed1c24;
}

#sidebar input {
	width: 150px;
}

#sidebar .callout {
	border-bottom: 1px #ccc solid;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#sidebar .callout.trade-resources {
	border-bottom: none;
	margin-bottom: 0;
}

#sidebar .callout h3 {
	margin-top: 0;
}

#sidebar .public-newsletter input {
	width: 144px;
	height: 18px;
	margin-bottom: 2px;
}

/* @end Sidebar Styles */

/* @group Content Styles */

/* @group Hero */

.home #hero-container {
	height: 490px;
}

.home #hero {
	width: 940px;
	height: 394px;
	clear: both;
}
.home #hero .wrapper .black {
	width: 384px;
	height: 394px;
	float: left;
	margin: 0;
	padding: 0;
	background-color: #111;
}
.home #hero .wrapper .black h1 {
	font-size: 120%;
	color: #ccc;
	width: 260px;
}
.home #hero .wrapper .black p {
	font-size: 77%;
	color: #ccc;
	width: 260px;
	line-height: 140%;
	margin-top: 4px;
}
.home #hero .wrapper .black a {
	padding: 0;
	margin: 18px 0 0 60px;
	float: left;
	color: #ccc;
	width: 260px;
	font-size: 77%;
	line-height: 140%;
	text-decoration: none;
}
.home #hero .wrapper .black a:hover {
	color: #f00;
}
.home #hero .wrapper .white h1 {
	font-size: 120%;
	color: #222;
	width: 260px;
}
.home #hero .wrapper .white p {
	font-size: 77%;
	color: #666;
	width: 260px;
	line-height: 140%;
	margin-top: 4px;
}
.home #hero .wrapper .white a {
	padding: 0;
	margin: 14px 0 0 60px;
	float: left;
	color: #666;
	width: 260px;
	font-size: 77%;
	line-height: 140%;
	text-decoration: none;
}
.home #hero .wrapper .white a:hover {
	color: #f00;
}
.home #hero .wrapper .orange {
	width: 384px;
	height: 394px;
	float: left;
	margin: 0;
	padding: 0;
	background-color: #ed1c24;
}
.home #hero .wrapper .orange h1 {
	font-size: 120%;
	color: #fff;
	width: 260px;
}
.home #hero .wrapper .orange p {
	font-size: 77%;
	color: #fff;
	width: 260px;
	line-height: 140%;
	margin-top: 4px;
}
.home #hero .wrapper .orange a {
	padding: 0;
	margin: 18px 0 0 60px;
	float: left;
	color: #fff;
	width: 260px;
	font-size: 77%;
	line-height: 140%;
	text-decoration: none;
}
.home #hero .wrapper .orange a:hover {
	color: #333;
}
.home #hero .wrapper div h1 {
	padding: 0;
	font-size: 20px;
	float: left;
	margin: 140px 0 0 60px;
}
.home #hero .wrapper div p {
	padding: 0;
	margin: 0 0 0 60px;
	font-size: 14px;
	float: left;
}
.home #hero .wrapper img {
	float: right;
	clear: left;
	margin: 0;
	border: none;
}

.floatLeft {
	float: left;
	margin-right: 10px;
}
.floatRight	{
	float: right;
}

.clear {
	clear: both;
}

#content .slider-wrap {
	width: 940px;
	position: absolute;
}
#content .stripViewer .panelContainer .panel ul {
	text-align: left;
	margin: 0 15px 0 0px;
}
#content .stripViewer {
	position: relative; overflow: hidden; width: 940px; height: 394px;
}
#content .stripViewer .panelContainer {
	position: relative; left: 0; top: 0;
}
#content .stripViewer .panelContainer .panel {
	float: left; height: 100%; position: relative; width: 940px;
}
#content .stripNavL, #content .stripNavR, #content .stripNav {
	display: none;
}

#content .nav-thumb {
	margin-right: 5px;
}

#content #movers-row {
	clear: both;
	width: auto;
	float: none;
	padding: 0 0 0 0;
	margin: 20px 0 0 0px;
	margin-bottom: 0;
}
#content #movers-row div {
	float: left;
	width: 172px;
	padding-right: 20px;
	margin: 0;
}
#content #movers-row #last {
	padding-right: 0;
	float: right;
}
#content #movers-row div a.cross-link {
	float: right;
}
#content #movers-row div a {
	width: 172px;
}

#content .photo-meta-data {
	background: url(/images/chrome/transpBlack.png);
	padding: 10px;
	height: 30px;
	margin-top: -50px;
	position: relative;
	z-index: 9999;
	color: white;
}
#content .photo-meta-data span {
	font-size: 13px;
}

#content .cross-link {
	display: block;
	width: 172px;
	margin-top: -14px;
	position: relative;
	padding-top: 15px;
	z-index: 9999;
}

#content .active-thumb {
	background: transparent url(/images/chrome/icon-uparrowsmallwhite.png) top center no-repeat;
}

/* @end Hero Styles */

.home #content {
	width: 100%;
	float: none;
}

.home #content h3 {
	font-size: 10px;
	text-transform: uppercase;
	color: #333;
	font-weight: 700;
	padding: 0 0 6px 0;
}

.home #content p.date {
	text-transform: uppercase;
	color: #999;
	font-weight: 700;
	padding: 0;
}

.home #content p {
	color: #999;
	font-size: 10px;
	padding: 1px 0 0px 0;
}

.home #content #callouts {
	padding: 20px 0 0 0;
	border-top: ;
}
.home #content .callout.narrow {
	width: 172px;
}
.home #content .callout {
	width: 268px;
	float: left;
	padding: 0 20px 20px 0;
}
.home #content .callout.last {
	padding-right: 0;
}
.home #public-newsletter {
	width: 172px;
	padding-right: 20px;
}
.home #trade-resources {
	width: 172px;
}

.home .callout input {
	border: 1px #ccc solid;
	width: 164px;
	height: 18px;
	margin-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 66%;
	color: #999;
	padding: 4px 0 4px 4px;
}

.home input.public-newsletter-submit, #view #tab-container .more-info .submit, #quickshipitem #tab-container .more-info .submit {
	border: 0 #fff;
	text-align: left;
	padding: 0 0 0 4px;
	margin: 0;
	background-color: #fff;
	background-image: url("../images/chrome/bullet_small.jpg");
	background-repeat: no-repeat;
	background-position: 0px 9px;
	width: 100px;
	height: 20px;
}

.home input.public-newsletter-submit:hover,
#view #tab-container .more-info .submit:hover,
#quickshipitem #tab-container .more-info .submit:hover {
	color: #ed1c24;
}

#content {
	width: 748px;
	float: right;
	padding: 44px 0 150px 0;
}

.home #content {
	padding-bottom: 40px;
}

#content ul,
#content ol {
	color: #999;
	font-size: 77%;
	margin: 0;
	padding: 0 0 10px 6px;
	line-height: 12px;
	padding: 0 0 20px 0;
}
#content .products ul li {
	background: url(/images/chrome/bullet_small.jpg) 0px 10px no-repeat;
}
#content ol li {
	list-style-type: decimal;
	list-style-position: inside;
}

#content img {
	border: 1px #ccc solid;
}

body #page #content .last {
	padding: 0;
	margin: 0;
}

#content h1,
#system-message h1 {
	color: #666;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
}
#system-message ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#system-message ul li {
	color: #666;
	font-size: 85%;
	padding: 8px 0 6px 0;
	line-height: 150%;
}
#system-message {
	width: 960px;
	border: 1px #ccc solid;
	padding: 40px 40px 34px 40px;
	margin: 40px auto 40px auto;
}

#content h2 {
	color: #666;
	font-size: 100%;
	font-weight: 700;
	padding: 20px 0 0 0;
}

.products #content h3 {
	background-image: url(/images/chrome/divider.jpg);
	background-repeat: repeat-x;
	background-position: 0px 1px;
	font-family: Arial;
	color: #666;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 14px;
	width: 748px;
}

#content h3 {
	font-size: 120%;
	color: #666;
	padding: 0;
}

.news-events #content h3 span {
	display: none;
}

#content h3 span {
	background-color: #fff;
	padding-right: 6px;
}

#content h4 {
	font-family: Arial;
	color: #666;
	font-size: 65%;
	font-weight: 700;
	padding: 4px 0 8px 0;
}

.home #content h4 {
	font-family: Arial;
	color: #999;
	font-size: 65%;
	font-weight: 700;
	padding: 8px 0 8px 0;
	text-transform: uppercase;
}

.home a {
	color: #999;
}

.home a:hover {
	color: #f00;
}

.home #callouts {
	border-top: 1px #ccc solid;
}

#content .page-nav {
	clear: both;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	padding-top: 18px;
}

#list #content ul.page-nav {
	margin-top: 20px;
}

#content .page-nav li {
	display: inline;
	background: none;
}

#content .page-nav {
	margin: 20px 0 20px 0;
}

#content ul span {
	font-weight: 700;
}

#content .page-nav li a {
	padding: 8px;
}

#list #content .internal-sub-nav {
	float: right;
	clear: right;
	line-height: 77%;
	padding: 8px 0 0 0;
}

#content .internal-sub-nav li {
	display: inline;
	background: none;
	text-align: right;
	line-height: 77%;
	padding-left: 6px;
}

#content .internal-sub-nav li .here {
	color: #ed1c24;
}

#content #product-showcase {
	width: 364px;
	float: right;
	margin: 0;
	padding: 0 0 50px 0;
}

#content #product-info {
	width: 344px;
	float: left;
}

#content #product-info p {
	font-family: Arial;
	font-size: 11px;
	color: #333;
	margin: 0;
	padding: 0;
	line-height: 150%;
}

#content #product-info ul {
	margin: 0;
	padding: 0;
}

#content #product-info li {
	display: inline;
	background: none;
	padding: 0;
	margin: 0;
}

#content #product-info h1 {
	font-family: Arial;
	color: #666;
	font-size: 18px;
	font-weight: 700;
	float: left;
	width: 344px;
	margin: 0;
	padding: 0;
}

ul#latest-news li a {
	background: none;
}

.case-study-list {
	list-style: none;
}
.case-study-list li {
	list-style: none;
	float: left;
	width: 172px;
	padding: 0 20px 20px 0;
	height: 270px;
}
.case-study-list li img {
	width: 172px;
	margin-bottom: 10px;
}
.case-study-list li h3 {
	font-size: 108%;
	line-height: 1.2em;
}

/*--Alliances---*/

#alliance-list a {
	float: left;
	clear: left;
	margin-bottom: auto;
	background-image: none;
}

#alliance-list .alliance-details {
	width: 600px;
	height: auto;
	float: right;
	padding-bottom: 20px;
}

#alliance-list li {
	border-top: 1px #ccc solid;
	padding: 30px 0 30px 0;
	display: block;
	clear: both;
}

#alliance-list img {
	border: 0;
}

#alliance-list {
	padding: 0;
	margin: 0;
}

#latest-news li, #latest-events li {
	border-top: 1px #ccc solid;
	padding: 20px 0 20px 0;
	display: block;
	clear: both;
}

ul#latest-news, ul#latest-events {
	padding-top: 20px;
}

#alliance-list li {
	background: none;
}

#content dl {
	margin: 20px 0 150px 0;
}

#content dt {
	color: #666;
	font-weight: 700;
	font-size: 85%;
}

#content dd {
	font-size: 80%;
	padding-bottom: 20px;
}

#content dd p {
	color: #999;
	padding: 4px 0 0 0;
}

#content .intro, #content p.intro, p.intro {
	font-size: 100%;
	line-height: 150%;
	color: #666;
}

.about #content table ul {
	padding: 0;
	margin: 0;
}

.about #content table ul li {
	line-height: 20px;
	color: #666;
	font-size: 85%;
}

.about #content table {
	padding: 0;
	margin: 10px 0 100px 0;
}

.about #content h4 {
	font-size: 85%;
	margin: 20px 0 0 0;
	padding: 0;
	font-weight: 700;
	text-transform: none;
}

#content ul ul {
	font-size: 100%;
	line-height: 150%;
}

ul.sitemap-list {
	padding: 20px 0 10px 0;
}
.sitemap-list ul {
	width: 108px;
}
.sitemap-list li {
	float: left;
	padding: 0 20px 0 0;
}
.sitemap-list li ul li {
	float: none;
}

#press-detail h1,
#press-detail h3,
#press .press-list li,
#press .press-list li h3,
#press .press-list li h4 {
	text-transform: uppercase;
}

#designer-info {
	font-size: 85%;
	color: #999;
	line-height: 150%;
}

#featured-images {
	float: right;
	width: 242px;
}
#featured-images h3 {
	font-size: 85%;
	padding: 0 0 20px 0;
}
#featured-images h5 {
	color: #999;
	font-size: 77%;
	padding: 0 0 0 0;
	text-align: center;
}
#featured-images .feature-image {
	padding: 0 0 20px 0;
}

#content .manufacturer-wrapper {
	padding: 25px 0 10px 0;
}
#content .manufacturer-wrapper ul {
	padding: 18px 0 15px 0;
}
#page #content .manufacturer-wrapper ul li {
	padding-bottom: 20px;
}
#page #content .manufacturer-wrapper ul li.download {
	width: 321px;
	float: left;
	padding: 0 20px 20px 43px;
	background: #ffffff url(/images/chrome/file_32x32.png) no-repeat;
}
#page #content .manufacturer-wrapper ul li.last {
	padding-right: 0;
}

#captcha {
	float: left;
	padding: 6px 10px 0 0;
}

#designer-info {
	float: left;
	width: 486px;
}

#designer-related-products {
	list-style: none;
	margin: 0;
	padding: 60px 0 20px 0;
	clear: both;
}
.about #designer-related-products h3 {
	background-image: url(/images/chrome/divider.jpg);
	background-repeat: repeat-x;
	background-position: 0px 1px;
	font-family: Arial;
	color: #666;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 14px;
	width: 748px;
}
#designer-related-products #related-products-list li {
	float: left;
	list-style: none;
	padding: 0 18px 10px 0;
}
#designer-info #related-products-list li img {
}

.form-table {
	border: 1px solid #cccccc;
}

#my-profile #page .form-table {
	padding: 20px 20px 16px 20px;
}
#my-profile #page .form-table td.label {
	padding-right: 10px;
}


.form-table td {
	vertical-align: top;
	margin: 0 0 0 0;
}
#page .form-table tr th h3,
#page .form-table tr td h3 {
	margin: 0 0 0 0;
	padding: 0 0 15px 0;
}

.form-table td p {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.form-table td.label {
	font-size: 77%;
	text-align: left;
	line-height: 1em;
}
.form-table td.field {
	font-size: 100%;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}
.form-table td.field input {
	margin: 0 0 0 0;
	padding-right: 5px;
}
.form-table td input.checkbox {
	height: 15px;
	width: 15px;
}
.form-table td p.link-button {
	text-align: left;
}

.form-table hr {
	margin: 20px 0 20px 0;
}

.form-table tr td input {
	width: 312px;
}
.form-table tr td label {
	text-transform: uppercase;
	font-size: 68%;
	padding: 0;
	margin: 0;
	font-weight: 700;
	color: #999;
}

.trade-resources #member-login div.center-table, .trade-resources #orangeskin-registration-form div.center-table {
	width: 320px;
	margin: auto;
	padding: 20px 0 20px 0;
}

#profile-table {
	width: auto;
}

#member-login {
	width: 364px;
	float: left;
	padding: 0;
}

#orangeskin-registration-form {
	width: 364px;
	padding: 0;
	margin-bottom: 80px;
	float: right;
}

#member-login.form-table td.field {
	width: 244px;
}
#member-login.form-table tr td.label {
	width: 80px;
}

#content #search-results {
	padding: 0;
}
#content #search-results li {
	padding: 0 0 20px 0;
	clear: both;
	display: block;
}

/* @end Content Styles */

/* @group Tabs */

#tab-container.clear {
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}

#view #tab-container,
#quickshipitem #tab-container {
	width: 400px;
	padding: 0 0;
}

#tab-container ul.menu {
	width: 400px;
	height: 50px;
	line-height: 50px;
	padding: 20px 0;
}

#tab-container ul {
	list-style: none;
	list-style-position: outside;
	float: left;
}

#view #tab-container ul li, #quickshipitem #tab-container ul li {
	padding-right: 10px;
}

#tab-container #description {
	margin-right: 20px;
}

#tab-container ul.menu li {
	float: left;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

#view #tab-container div p,
#quickshipitem #tab-container div p {
	padding: 0 0 20px 0;
	clear: both;
}

#view #tab-container div,
#quickshipitem #tab-container div {
	width: 360px;
}

#view #tab-container .form_success,
#quickshipitem #tab-container .form_success {
	display: none;
}

#view #tab-container ul.menu li.active,
#quickshipitem #tab-container ul.menu li.active {
	color: #f00;
}

#tab-container .content {

}
#tab-container .content h1 {

}

#tab-container .content.description {
	display: block;
}

#tab-container .content.details {
	display: none;
}

#tab-container .content.more-info {
	display: none;
}

#view #tab-container h4,
#quickshipitem #tab-container h4 {
	clear: both;
	padding: 0 0 4px 0;
	text-transform: uppercase;
}

#view #tab-container .download-pdf,
#quickshipitem #tab-container .download-pdf {
	background-image: url("/images/chrome/pdf-icon.png");
	background-repeat: no-repeat;
	background-position: 0 center;
	width: 130px;
	height: 49px;
	clear: both;
}

#view #tab-container .download-pdf a,
#quickshipitem #tab-container .download-pdf a {
	display: block;
	width: 130px;
	height: 49px;
}

#view #tab-container textarea,
#quickshipitem #tab-container textarea {
	height: 120px;
	width: 330px;
	margin-top: 6px;
}

#view #tab-container .download-pdf p,
#quickshipitem #tab-container .download-pdf p {
	left: 60px;
	line-height: 49px;
	float: right;
	position: relative;
}

/* @end Tabs */

/* @group Footer Styles */

#footer {
	clear: both;
	margin: 0;
	padding: 0 0 50px 0;
	border-top: 1px #cccccc solid;
}

#footer p {
	font-family: Arial;
	color: #ccc;
	float: left;
	font-size: 11px;
	padding: 14px 0 0px 0;
}

#footer .social-links {
	float: right;
}
#footer .social-links li a {
	width: 23px;
	height: 23px;
	display: block;
	text-indent: -40000px;
}
#footer .social-links .rss {
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
}
#footer .social-links .rss a {
	background: url(/images/chrome/rss.jpg) no-repeat;
}
#footer .social-links .rss a:hover {
	background: url(/images/chrome/rss.jpg) 0px -23px no-repeat;
}

#footer .social-links .facebook {
	float: left;
	margin: 10px 0 0 0;
	padding: 0 10px 0 0;
}
#footer .social-links .facebook a {
	background: url(/images/chrome/facebook.jpg);
}
#footer .social-links .facebook a:hover {
	background: url(/images/chrome/facebook.jpg) 0px -23px no-repeat;
}


#footer .social-links .twitter {
	float: left;
	margin: 10px 0 0 0;
	padding: 0 10px 0 0;
}
#footer .social-links .twitter a {
	background: url(/images/chrome/twitter.png);
}
#footer .social-links .twitter a:hover {
	background: url(/images/chrome/twitter.png) 0px -23px no-repeat;
}


#footer .social-links .instagram {
	float: left;
	margin: 10px 0 0 0;
	padding: 0 10px 0 0;
}
#footer .social-links .instagram a {
	background: url(/images/chrome/instagram.png);
}
#footer .social-links .instagram a:hover {
	background: url(/images/chrome/instagram.png) 0px -23px no-repeat;
}

/* @end Footer Styles */

/* @group Clearfix Styles */
/* use this layout for basic 3 column designs (use body class of .threecolumn ) */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* @end Clearfix Styles */

/* @group Product Modal Window using FancyBox */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url(/images/chrome/fancybox/fancybox.png) no-reeat;
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -12px;
	right: 0px;
	width: 50px;
	height: 30px;
	background: transparent url(/images/chrome/fancybox/fancy_close.png);
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: 1px solid #ccc;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
	border: 0px #fff solid;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url(/images/chrome/fancybox/blank.gif);
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url(/images/chrome/fancybox/fancy_nav_left.png);
}

#fancybox-right-ico {
	background-image: url(/images/chrome/fancybox/fancy_nav_right.png);
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	z-index: 1102;
	text-align: center;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #333;
	font-size: 12px;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url(/images/chrome/fancybox/fancy_title_over.png);
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

/* ie6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/chrome/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }

/* @end of Product Modal Window using FancyBox */

/* New Hero */

#hero-nav {
	width: 940px;
}

#page #hero-container #hero-nav li {
	display: inline;
	padding: 20px 20px 0 0;
	float: left;
}
#page .home #hero #hero-nav li a {
	padding: 0;
	margin: 0;
}
#page .home #hero #hero-nav li {
	float: left;
	clear: both;
}
#page #hero-container #hero-nav .last, #page #hero-container #hero-nav a {
	padding: 20px 0 0 0;
}

#page #hero-container #hero-nav .activeSlide {
	background-image: url("/images/chrome/icon-uparrowsmallwhite.png");
	background-repeat: no-repeat;
	background-position: 83px 6px;
}


/*---Products---*/

#view h3 {
	clear: both;
}

#view #related-products {
	width: 749px;
	margin-top: 20px;
}

#view #related-products div {
	float: left;
	padding-right: 20px;
	width: 172px;
}

#view #related-products div.last, #list #content div.last, .about #designer-related-products li.last {
	padding-right: 0;
}

#list #content div, #manufacturer #content div {
	width: 172px;
	height: 210px;
	float: left;
	padding-right: 20px;
	padding-bottom: 30px;
}

#list #content h1 {
	width: auto;
	float: left;
}

#list #content h4 {
	padding: 0;
	font-size: 68%;
}

#list #page-nav-container #pagination,
#lightbox #page-nav-container #pagination,
#quick-ship #page-nav-container #pagination {
	float: right;
	height: 20px;
}

#manufacturer #content #page-nav-container, #list #content #page-nav-container,
#lightbox #content #page-nav-container,
#quick-ship #content #page-nav-container,
#results #page-nav-container {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	height: 20px;
	padding: 14px 0;
	width: 748px;
	clear: both;
}

#manufacturer #content #page-nav-container #total-pages,#list #content #page-nav-container #total-pages,
#lightbox #content #page-nav-container #total-pages,
#quick-ship #content #page-nav-container #total-pages {
	padding: 0;
	float: left;
	height: 20px;
	width: 200px;
}

#manufacturer #content #page-nav-container #total-pages p,#list #content #page-nav-container #total-pages p,
#lightbox #content #page-nav-container #total-pages p,
#quick-ship #content #page-nav-container #total-pages p {
	padding: 0;
	height: 20px;
	line-height: 18px;
	color: #999;
	font-size: 65%;
	font-weight: 100;
	text-transform: none;
}

#manufacturer #content #page-nav-container #pagination, #list #content #page-nav-container #pagination,
#lightbox #content #page-nav-container #pagination,
#quick-ship #content #page-nav-container #pagination {
	padding: 0;
	float: right;
	width: 548px;
}

#manufacturer #content #page-nav-container #pagination .next, #manufacturer #content #page-nav-container #pagination .prev, #list #content #page-nav-container #pagination .prev,
#list #content #page-nav-container #pagination .next,
#lightbox #content #page-nav-container #pagination .prev,
#lightbox #content #page-nav-container #pagination .next,
#quick-ship #content #page-nav-container #pagination .prev,
#quick-ship #content #page-nav-container #pagination .next {
	display: none;
}

#manufacturer #content #page-nav-container #pagination ul, #list #content #page-nav-container #pagination ul,
#lightbox #content #page-nav-container #pagination ul,
#quick-ship #content #page-nav-container #pagination ul {
	float: right;
	height: 20px;
	line-height: 18px;
}

#manufacturer #content #page-nav-container #pagination li, #list #page-nav-container #pagination li,
#lightbox #page-nav-container #pagination li,
#quick-ship #page-nav-container #pagination li {
	display: inline;
	padding: 6px;
}

#manufacturer #content #page-nav-container #pagination li.active, #list #page-nav-container #pagination li.active,
#lightbox #page-nav-container #pagination li.active,
#quick-ship #page-nav-container #pagination li.active {
	color: #ed1c24;
}

#lightbox #content div {
	width: 173px;
	height: 260px;
	float: left;
	padding-right: 18px;
}

#lightbox #content h3 {
	padding-bottom: 30px;
}

#lightbox #content div.last {
	padding-right: 0;
}

#lightbox #content div p {
	padding: 0;
	text-transform: uppercase;
	font-weight: 700;
}

#lightbox #content div p a {
	color: #999;
	font-size: 65%;
}

#customer-service #page #content h3 {
	padding-top: 20px;
}

#customer-service #page #content p {
	padding-bottom: 10px;
}

#customer-service #page #content ul li {
	padding-bottom: 6px;
}

.products #new-products div, #quick-ship #content div,
.trade-resources #content #quickship-latest div,
.trade-resources #content #quickship-recently-saved div {
	width: 173px;
	float: left;
	padding: 0 18px 20px 0;
}

.trade-resources #content #quickship-recently-saved,
.trade-resources #content h3, .trade-resources #content p {
	clear: both;
}

.trade-resources #content #quickship-latest div.last,
.trade-resources #content #quickship-recently-saved div.last {
	padding: 0;
}

.trade-resources #content #quickship-latest,
.trade-resources #content #quickship-recently-saved {
	position: relative;
	padding: 0 0 20px 0;
}

.trade-resources #content #quickship-latest .link-button,
.trade-resources #content #quickship-recently-saved .link-button {
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: 11px;
	padding: 0 0 0 0;
}
.trade-resources #page #content #quickship-latest h3,
.trade-resources #page #content #quickship-recently-saved h3 {
	border-bottom: 1px solid #cccccc;
	margin: 0 0 20px 0;
	padding: 0 0 8px 0;
}

.products h3 {
	clear: both;
}

.products .column1, .products .column2, .products .column3 {
	width: 173px;
	float: left;
	padding-right: 18px;
}

.products #sidebar ul#secondary-navigation .indoor,
.products #sidebar ul#secondary-navigation .outdoor {
	background: none;
}
.products #sidebar ul#secondary-navigation .indoor:hover,
.products #sidebar ul#secondary-navigation .outdoor:hover {
	background: url(/images/chrome/bullet_large_hover.jpg) no-repeat 6px 14px;
}

#content #latest-news h4, .sitemap .sitemap-list h4 {
	text-transform: uppercase;
	font-size: 85%;
}

#tab-container #favorites {
	width: 340px;
	border-top: 1px #ccc solid;
	padding-top: 20px;
	display: block;
}

#tab-container #favorites a {
	padding-top: 10px;
	display: block;
}

#list #sidebar #secondary-navigation .here {
	color: #ed1c24;
}

.contact-us table {
	margin-top: 30px;
}

.contact-us table .contact-info {
	padding-left: 20px;
}

#events #page #content .intro {
	padding-bottom: 60px;
}

#manufacturer-downloads #content .manufacturer-wrapper .manufacturer-logo {
	width: 100%;
	border-bottom: 1px #ccc solid;
}

#manufacturer-downloads #content .manufacturer-wrapper .manufacturer-logo img {
	float: right;
	padding: 0;
}

.trade-resources #page #content .manufacturer-wrapper .manufacturer-logo h3 {
	width: 300px;
}


.designers-column {
	float: left;
	width: 33%;
	padding: 0 0 30px 0;
}


#content .press-list {
	padding: 0 0 20px 0;
}
#content .press-list td {
	width: 748px;
	list-style: none;
	margin: 0 0 0 0;
	text-align: left;
	vertical-align: top;
}

#press .press-list td img {
	width: 172px;
	text-align: center;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#content .press-list td h4 {
	font-size: 69%;
	margin: 0 0 0 0;
	text-transform: uppercase;
	padding: 0px 0 0 0;
	text-align: center;
	line-height: 125%;
}
#content .press-list td h3 {
	font-size: 69%;
	text-align: center;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	line-height: 110%;
}

#press .press-list td {
	width: 110px;
	float: left;
	padding: 0 20px 40px 0;
}
#press .press-list td.last {
	padding-right: 0;
}
#press .press-list td img {
	width: 110px;
}

#press-detail h1 {
	padding:0 0 0 0;
	margin-bottom: 10px;

}
#press-detail h3 {
	padding:0 0 25px 0;

}



#rental-detail #content-left,
#design-detail #content-left {
	float: left;
	width: 486px;
}
#rental-detail #content-right,
#design-detail #content-right {
	float: right;
	width: 242px;
}
#rental-detail #content-right .detail-image,
#design-detail #content-right .detail-image {
	width: 53px;
	float: left;
	margin: 0 10px 10px 0;
}
#rental-detail #content-right .detail-image.last,
#design-detail #content-right .detail-image.last {
	margin: 0 0 10px 0;
}
#rental-detail #content-right .detail-image img,
#design-detail #content-right .detail-image img {
	width: 53px;
}


#results .detail-image {
	display: block;
	width: 173px;
	height: 173px;
	float: left;
	margin: 0 20px 10px 0;
	padding-bottom: 20px;
}
#results #content #search-results li {
	margin: 30px 0 0 0;
	padding: 30px 0 0 0;
	border-top: 1px solid #cccccc;
	display: block;
}

#content p.top {
	clear: both;
}

#event-gallery {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#event-gallery li {
	float: left;
	width: 172px;
	margin: 0 0 0 0;
	padding: 0 20px 20px 0;
}
#event-gallery li.last {
	padding: 0 0 20px 0;
}

/* @group Global Navigation */

#global-navigation {
    clear: both;
    color: #333;
    font-weight: 700;
    height: 26px;
    list-style-type: none;
    margin-bottom: 20px;
    margin-top: 50px;
    padding: 60px 0 0 0;
    text-transform: uppercase;
    width: 940px;
}
#global-navigation li {
	position: relative;
	float: left;
}
#global-navigation li a {
    font-size: 77%;
	text-transform: uppercase;
	color: #666;
	font-weight: 700;
	text-decoration: none;
	display: block;
	width: auto;
    line-height: 28px;
	padding: 0 16px 24px 0;
}
#global-navigation a:hover,
#global-navigation li.active a {
	color: #ed1c24;
	text-decoration: none;
}
#global-navigation li.active ul li a {
	color: #666;
}
#global-navigation li.active ul li a:hover {
	color: #ed1c24;
}

#header #global-navigation li#search-container {
	float: right;
}
#header #global-navigation li input {
	border-left: 1px #ccc solid;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	border-right: 0px #fff solid;
	height: 26px;
	width: 196px;
	padding: 0 0 0 6px;
	margin: 0;
	color: #999;
	font-size: 67%;
	font-weight: normal;
	float: right;
}

#header #global-navigation .search-submit {
	width: 28px;
	height: 28px;
	border-right: 1px #ccc solid;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	border-left: 0px #fff solid;
	padding: 0;
	margin: 0;
	float: right;
	background: #fff url(/images/chrome/search-btn.jpg) no-repeat;
}

/* @group Dropdowns */

#global-navigation #global-design-services ul,
#global-navigation #global-trade-resources ul,
#global-navigation #global-products ul,
#global-navigation #global-news-events ul,
#global-navigation #global-about ul {}

#global-navigation #global-design-services a,
#global-navigation #global-trade-resources a,
#global-navigation #global-products a,
#global-navigation #global-news-events a,
#global-navigation #global-about a {
	padding-bottom: 0px;
}

#page #global-navigation li ul {
	/*left: -30px;*/
	font-size: 77%;
	display: none;
	background-color: #fff;
	text-align: left;
	/*padding: 0px 30px 20px 30px;*/
	width: auto;
	clear: both;
}
#page #global-products {
	width: 80px;
	overflow: visible;
	white-space: nowrap;
}
#page #global-products ul {
	width: 200px;
}
#page #global-navigation li ul li {
	float: none;
	width: auto;
}
#global-navigation li ul li a {
	padding: 0px 0 0px 0;
	margin: 0;
	line-height: 28px;
}
/*
#page #global-navigation li:hover ul {
	display: block;
}
*/

#global-navigation #global-trade-resources ul {
	z-index: 10000;
	height: 220px;
}

#global-navigation #global-design-services ul {
	z-index: 10001;
	height: 220px;
}

#global-navigation #global-news-events ul {
	z-index: 10002;
	height: 220px;
}

#global-navigation #global-about ul {
	z-index: 10003;
	height: 220px;
}

#global-navigation #global-design-services li,
#global-navigation #global-trade-resources ul li {}

#global-navigation #global-design-services ul li a,
#global-navigation #global-trade-resources ul li a,
#global-navigation #global-products ul div ol li a,
#global-navigation #global-news-events ul li a,
#global-navigation #global-about ul li a {
	display: block;
	padding: 0;
	margin: 0;
}

#product-rollover {
	position: absolute;
}

#product-rollover img {
	top: 0;
	right: 0;
}

#product-rollover span {
	position: absolute;
	top: 00px;
	right: 00px;
	display: none;
}

/* @end Dropdowns---*/

body #page #global-navigation #global-products ul {}
body #page #global-navigation #global-products ul {
	width: 600px;
	padding-bottom: 25px;
	clear: both;
	height: 195px;
}
body #page #global-navigation #global-products ul {
	z-index: 9999;
	display: none;
}
body #page #global-navigation #global-products ul li {
	float: left;
	width: auto;
	position: static;
	padding: 0 30px 0 0;
}
body #page #global-navigation #global-products ul li h5 {
    color: #666666;
    font-size: 77%;
    font-weight: 700;
    padding: 5px 0 15px 0;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}
body #page #global-navigation #global-products ul li a {
	padding-bottom: 5px;
}
body #page #global-navigation #global-products ul li ul {
	width: auto;
	border: none;
	height: auto !important;
	min-height: 100%;
	background: transparent;
	padding: 0 0 0 0;
	position: static;
	top: 0px;
	left: 0px;
	display: block;
}

body #page #global-navigation #global-products ul li ul li {
	float: none;
	padding-left: 0;
	padding-right: 0;
	background: transparent;
}
body #page #global-navigation #global-products ul li ul li a {
	padding: 5px 0 5px 0;
	line-height: 1em;
	font-size: 10px;
	font-weight: normal;
	text-transform: capitalize;
	background: transparent;
}

body #page #global-navigation #global-products ul li ul li img {
	right: 0px;
	top: 40px;
	display: none;
	position: absolute;
}
body #page #global-navigation #global-products ul li ul li a:hover img {
	display: block;
}

#global-trade-resources {
	width: 140px;
	overflow: hidden;
	white-space: nowrap;
}

#global-trade-resources ul {
	width: 200px;
}

#global-about {
	width: 80px;
	overflow: visible;
	white-space: nowrap;
}

#global-about ul {
	width: 200px;
}

#page #content #page-nav-container .product-pagination {
	float:right;
	text-align: right;
	width: 400px;
	height: 20px;
	padding: 0;
	margin: 0;
	line-height: 18px;
}

.product-pagination a {
	color: #999;
	font-size: 70%;
	text-align: right;
	padding: 0 10px;
}

.product-pagination a:hover {
	color: #ed1c24;
}

.product-pagination strong {
	color: #ed1c24;
	font-size: 70%;
	padding: 0 10px;
}

/* @end Global Navigation */

.price-red, #page #global-navigation #global-products ul div li ul li.other-6 a, #global-trade-resources ul li.other-6 a{
	color: #ed1c24;
}

strong {
	font-weight: 700;
}

em {
	font-style: italic;
}
